RubyGems Navigation menu

i18n-timezones 0.0.9

The purpose of this gem is to simply provide timezone translations. The gem is intended to be easy to combine with other gems that require i18n timezone translations so we can have common i18n timezone translation gem.

Versions:

  1. 1.3.4 - January 19, 2015 (21 KB)
  2. 1.3.3 - October 18, 2014 (20.5 KB)
  3. 1.3.2 - May 2, 2014 (20.5 KB)
  4. 1.3.1 - October 15, 2013 (20 KB)
  5. 1.2.3 - September 19, 2013 (19.5 KB)
Show all versions (14 total)

Runtime Dependencies:

Authors:

  • Brian McQuay

Owners:

Dd2c45c17512238d270accb9ba0f502b

Sha 256 checksum:

d397d80a24bcf356f44daf7b099d20cadb97bfcb6ff2a90110128293510c4ea9

Total downloads 21,889

For this version 1,278

Show all versions (14 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: